
Application: gvSIG desktop - gvSIG bugs #5420
Trouble installing plug ins from the add on manager / Problemas instalando plugins desde el 
administrador de complementos
09/04/2020 10:23 AM - Matéo Boudon

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee:
Category: Add-ons
Target version: 2.5.1-3040
Severity: Blocker Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: 3037 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: administrador de complementos Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

I have issues with many plug ins from the add on manager, that I can't install.
In the add on manager section, there is a red symbol like a "stop" sign that doesn't allow me to install the plug ins.

I am using a new computer, with Windows, and the fact that these plug ins are locked results in many geoprocessing actions not
working.

History
#1 - 09/04/2020 10:30 AM - Mario Carrera
- Category set to Add-ons
- Subject changed from Trouble installing plug ins from the add on manager to Trouble installing plug ins from the add on manager / Problemas 
instalando plugins desde el administrador de complementos

#2 - 09/08/2020 05:44 PM - Álvaro Anguix
- Target version set to 2.5.1-3044

#3 - 09/29/2020 11:55 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3042-RC2

#4 - 10/01/2020 02:36 PM - Álvaro Anguix

Más infor: 
Los dos portatiles en los que le pasa a Mateo están uno en francés y otro en español, por lo que parece que no tiene que ver con el idioma. Su
usuario es mboudon (sin acentos ni carácteres especiales)

#5 - 10/01/2020 03:09 PM - Álvaro Anguix
- Severity changed from Major to Blocker
- Priority changed from Urgent to Immediate

Para probar he ido a mi partición en Windows y he borrado todo rastro previo de gvSIG.
He instalado la distro de Win 64 bits instalable y me pasa lo mismo que a Máteo: no deja instalar ningún plugin de Python (aparece el icono de no
instalable acompañando a los distintos plugins en el administrador de complementos. Así que pinta que pasará en más Windows 64 bits.
#6 - 10/01/2020 03:10 PM - Álvaro Anguix
- gvSIG build changed from 3033 to 3037

Lo he probado con el 3037

#7 - 10/02/2020 03:07 PM - Óscar Martínez
- Target version changed from 2.5.1-3042-RC2 to 2.5.1-3040

#8 - 10/02/2020 03:07 PM - Óscar Martínez
- Status changed from New to Fixed

#9 - 10/05/2020 10:27 AM - Álvaro Anguix
- Status changed from Fixed to Closed
